.header .nav-list li:nth-child(1) a {
    color: #00ADC3;
}

.banner {
    position: relative;
}

.banner .banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 830px;
    background-image: url("../../image/pc/homeSchool/banner_homeSchool.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 830px;
}

.banner .content {
    position: relative;
    padding: 120px 0 300px;
}

.banner .content .title {
    font-size: 38px;
    color: #ffffff;
}

.banner .content .subtitle {
    margin-top: 8px;
    font-size: 30px;
    color: #ffffff;
}

.banner .content .description {
    margin-top: 24px;
    font-size: 18px;
    color: #ffffff;
}

.banner .content .description p:nth-child(2) {
    margin-top: 6px;
}

.banner .content .btn button {
    width: 116px;
    height: 36px;
    line-height: 36px;
    border-radius: 18px;
    color: #8EC555;
    background-color: #ffffff;
}

.banner .content .btn .code {
    width: 36px;
    height: 36px;
    border-radius: 18px;
}

.banner .content .btn .code .img {
    padding-top: 7px;
}

.btn {
    display: flex;
    align-items: center;
    margin-top: 32px;
}

.btn button {
    position: relative;
    width: 140px;
    height: 44px;
    line-height: 44px;
    font-size: 20px;
    border-radius: 22px;
    overflow: hidden;
}

.btn .code {
    margin-left: 12px;
    width: 44px;
    height: 44px;
    background-color: #ffffff;
    border-radius: 22px;
    cursor: pointer;
}

.btn .code .img {
    margin: 0 auto;
    padding-top: 11px;
    width: 22px;
}

.btn .code .img .code-02 {
    display: none;
}

.container .btn .code:hover {
    background-color: #8EC555;
}

.btn .code:hover .img .code-01 {
    display: none;
}

.btn .code:hover .img .code-02 {
    display: block;
}

.container {
    position: relative;
}

.container .content {
    position: relative;
    padding-bottom: 211px;
}

.container .content .title {
    text-align: center;
    font-size: 38px;
}

.container .flex-left {
    display: flex;
    justify-content: flex-start;
    position: relative;
}

.container .flex-left .content-box {
    width: 488px;
}

.container .flex-right {
    display: flex;
    justify-content: flex-end;
    position: relative;
}

.container .flex-right .content-box {
    width: 512px;
}

.container .content-box .content-title {
    height: 30px;
    line-height: 30px;
    font-size: 30px;
}

.content-box .content-text {
    margin-top: 16px;
    font-size: 18px;
    line-height: 32px;
    color: #999999;
}

.container .content-box .btn {
    margin-top: 40px;
}

.container .content-box .btn button {
    background-color: #8EC555;
    color: #ffffff;
}

.container .flex-box-01 {
    padding-top: 334px;
}

.container .flex-box-02 {
    padding-top: 579px;
}

.container .flex-box-03 {
    padding-top: 400px;
}

.container .flex-box-04 {
    padding-top: 391px;
}

.container .flex-box-05 {
    padding-top: 215px;
}

.container .flex-box-06 {
    padding-top: 360px;
}

.container .flex-box-07 {
    padding-top: 550px;
}

.container .img-box {
    position: absolute;
}

.container .img-01 {
    top: 104px;
    left: 589px;
    width: 435px;
}

.container .img-02 {
    top: 326px;
    left: 121px;
    width: 344px;
}

.container .img-03 {
    top: 279px;
    left: 447px;
    width: 726px;
}

.container .img-04 {
    top: 201px;
    left: -62px;
    width: 671px;
}

.container .img-05 {
    top: 96px;
    left: 488px;
    width: 698px;
}

.container .img-06 {
    top: 180px;
    left: 0px;
    width: 537px;
}

.container .img-07 {
    top: 256px;
    left: 361px;
    width: 800px;
}
